Creating a CD Cover

Creating CD Cover

CD Cover Editor is an AV DVD Player-Morpher Plus module. You can use it to create covers for your CD or DVD.

Features:

  • Editing layouts (CD or DVD booklets, inlay and label) independently.

  • Saving a layout to a file.

  • Printing layouts with standard CD\DVD cover size.

  • Supporting Undo and Redo operations.

  • Assigning and adjusting layout background image/color.

  • Adding and adjusting unlimited number of text labels.

  • Copying text labels using the Clipboard.

  • Grouping text labels to perform group adjustments.

  • Creating playlists by drag-and-drop.

Description:

CD Cover Editor Interface.

CD Cover Editor’s interface is divided into three panes:
1 | Layer panel
2 | Background panel
3 | Text panel

Layer panel.

Layer panel represents 2 toolbars and the edit area, where you can edit layouts.

Main toolbar:

New. Creates a new document.

Open. Opens a document from a file (*.cvr).

Save. Saves a document to a file (*.cvr).

Undo. Reverses the last operation.

Redo. Redoes the last undo operation.

Print. Prints the current layer.

Print margins. Defines the extreme left-top point to start printing from.

Layout toolbar:

CD Cover Editor has four kinds of layout. Layout templates are built in CD Cover Editor, so you do not have to create any layouts manually – they are created automatically. You can switch between them using the toolbar at the left on the main window:

Creates a label template.

Creates an inlay template.

Creates a CD booklet template.

Creates a DVD booklet template.

Background panel.

The Background panel is used to manage the layout background. You can choose the background color and/or choose and place the background picture. To choose the background color, click the Color picker. When you do so, the Color dialog will appear. After the background color changes, the color picker will be filled with the selected color.

Background toolbar has the following buttons:

Select background image. Selects an image to be used for the background.

Delete background image. Deletes the background image (if any).

Move background image. Moves the background image by using the mouse pointer.

Zoom background image. Zooms the background image by moving the mouse pointer.

Fit background image. Zooms the background image to fit the size of the layout. If the Keep aspect ratio check box is selected, the image will fit the size of the layout only by one largest side.

Bring image to top. Sets selected image to the top of Z-order.

Send image to Back. Arranges image to the bottom of Z-order.

Bring image forward. Moves image one position up.

Bring image backward. Moves image one position down.

When the Move background image or Zoom background image buttons are checked, you can move or zoom the image just by dragging it all over the layout pane. You can turn off the Move background image or Zoom background image mode by unchecking these buttons.

Text label panel.

You can create text labels and place them in the layout. To create and manage text labels, use the text label panel. This panel has 3 toolbars, Font and Font size boxes and a box below for typing text.

Font toolbar has the following buttons:

Bold. Bolds the selected text.

Italic. Italicizes the selected text.

Underlined. Underlines the selected text.

Align left. Aligns the text rows to the left margin.

Center. Centers the text rows.

Align right. Aligns the text rows to the right margin.

Text color. Selects the color for the text.

Draw by circle. Provides text with a circled shape.

Text label toolbar has the following buttons:

Add Text Label. Creates a new text label and adds it to the current layout.

Delete Text Label. Deletes the selected text label.

Rotate Clockwise. Rotates the selected text label 90 degrees clockwise.

Rotate CounterClockwise. Rotates the selected text label 90 degrees counterclockwise.

Bring To Top. Moves the selected text label to the top of the stacking order of the text labels.

Send To Back. Moves the selected text label to the bottom of the stacking order of the text labels.

Bring Forward. Moves the selected text label up one level in the stacking order of the text labels.

Send Backward. Moves the selected text label down one level in the stacking order of the text labels.

To better understand what the stacking order of the text labels means, look at this picture.

Here we have three text labels which are placed in the following order: "Most Back", "Middle", "Top Most".

Changing the stacking order, you can achieve different overlapping results.

Group toolbar has the following buttons:

Group text labels. Unites selected text labels in a group, thus you can manage it as a single object.

Ungroup text labels. Unlinks grouped text labels.

Rotate group clockwise. Rotates the selected text label group 90 degrees clockwise.

Rotate group counterclockwise. Rotates the selected text label group 90 degrees counterclockwise.

Bring To Top. Moves the selected text label to the top of the stacking order of the text labels.

Send To Back. Moves the selected text label to the bottom of the stacking order of the text labels.

Align group left. Aligns the grouped text labels to the right of the group boundary.

Align group right. Aligns the grouped text labels to the left of the group boundary.

Align group down. Arrange all text labels one over the other.

To move a text label, click it, press the left mouse button and drag the text label to a new location.

You can use the Clipboard operations to cut, copy, and paste text labels within a layout, between different layouts, and even between different CD Cover Editors. You can also use the following shortcut keys while editing: CTRL+X (cut); CTRL+C (copy); CTRL+V (paste); CTRL+Z (undo).

Undo and Redo operations.

The last ten actions that you perform are recorded in the Undo-Redo stack, and you can undo these actions, starting with the most recent one. If you do not like the result of undoing actions, you can redo them. To undo or redo an action, click the Undo or Redo button on the Main toolbar, or click Undo or Redo on the Edit menu of AV DVD Player-Morpher. You can also use right-click the Undo and Redo buttons on the Main toolbar to see the list of the actions that you can undo.

All the functions described above are also available in the shortcut menu which will appear if you right-click on the layout.

1. If you right-click a text label, the shortcut menu of this text label will appear.

2. If you right-click in the background, the background shortcut menu will appear.

Creating playlists by drag-and-drop.

You can easily create playlists by dragging audio files from explorer to the edit area of the layout panel. Each time you drop files, "select properties" box appears, which helps customize the fields for your playlist.

"Select properties" box allows to chose the desired information fields for your playlist to display. For example, if you want to your playlist contain Track number, Title, Artist, Album, Year and Genre - click the correspondent button at the right of "Select properties" box. The left box will display the fields you added. If you want to change the sequence order of a certain information field, select the needed item and use arrow buttons to change its position. Unwanted fields can be removed by "Remove item" button. If you want to keep your playlist template - just select "Remember" check-box. Once playlist information fields are ready, click OK button to proceed to editing your new playlist in the edit area of the layer panel.

Below, see the example of what your playlist may look like: